SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002561: when you edit a SNAT rule the port disappears - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002561Endian FirewallGUIpublic2009-12-17 16:582010-11-22 12:06
Reporterluca-endian 
Assigned Topeter-endian 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.3.1Fixed in Version2.3.1 
Summary0002561: when you edit a SNAT rule the port disappears
DescriptionWhen you edit a SNAT rule the port disappears
Tagspurple
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-12-17 16:58 luca-endian New Issue
2009-12-17 16:59 luca-endian Tag Attached: purple
2009-12-19 03:01 peter-endian Assigned To => peter-endian
2009-12-19 03:01 peter-endian Status new => confirmed
2009-12-19 03:02 peter-endian Target Version => 2.3.1
2010-01-21 12:14 peter-endian Status confirmed => resolved
2010-01-21 12:14 peter-endian Fixed in Version => 2.3.1
2010-01-21 12:14 peter-endian Resolution open => fixed
2010-11-22 12:06 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker